/********************************************************
			Template Custom Styles
********************************************************/
.owl-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
#blog-carousel .owl-wrapper-outer {
    margin-bottom: 0;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: left;
}
.owl-page.active,.owl-page:hover{
    background-color: #ffb000;
    cursor: pointer;
    transform: scale(1);
    transition: all 300ms ease 0s;
}
.owl-page {
	background-color:#ffb000;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 0 10px;
    width: 10px;
}
.homeblog-inner .owl-pagination{
  display: none;
}
.owl-pagination{
  text-align: center;
  display: block;
  left: 0;
  right: 0;
  position: absolute;
  width: auto;
  top: auto;
  bottom:25px;

}
/* mouse grab icon */
.grabbing {
  cursor: url("../img/themeimage/grabbing.png") 8 8, move;
}
.homeblog-inner .customNavigation{
  right: 0;
  z-index: 959;
  height: 30px;
}
.homeblog-inner .customNavigation a.prev, .owl-buttons .owl-prev{
  /*height: auto;*/
  /*width: 35px;*/
  float: left;
  margin: 0;
}
.homeblog-inner .customNavigation a.next, .owl-buttons .owl-next{
  /*height: auto;*/
  float: right;
  margin: 0;
  /*width: 35px;*/
}
.special-products .customNavigation, .owl-buttons{
  background-color: transparent;
  bottom: auto;
  direction: ltr;
  left: auto;
  right: 0;
  top: -60px;
  width: 70px;
  z-index: 959;
}

.customNavigation,.owl-buttons {
	z-index: 959;
	top:auto;
	direction: ltr !important;
	right:0;
	left: auto;
  bottom: 60px;
  left: 0;
  margin: 0 auto;
  width: 67px;
  position: absolute;

}
.customNavigation .btn, .owl-buttons div {
    background:none;
    padding: 0 15px;
    height: 20px;
    width: 20px;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 0;
  	margin:0;
  	float: left;
  	vertical-align:top;
    border-radius: 0;
}
.special-products .customNavigation a.prev, .owl-buttons .owl-prev{
  height: 35px;
  width: 35px;
  float: left;
  margin: 0;
}
.special-products .customNavigation a.next, .owl-buttons .owl-next{
  height: 35px;
  float: right;
  margin: 0;
  width: 35px;
}
.customNavigation a.next, .owl-buttons .owl-next {
    background-image: url(../img/themeimage/arrow-2.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff;
    border: 1px solid #000;
    width: 35px !important;
    height: 35px;
    position: absolute;
    right: -5px;
    left: auto;
}
.customNavigation a.next:hover, .owl-buttons .owl-next:hover{
  background-image: url(../img/themeimage/arrow-2.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #dbbfa9;
  border: none !important;
}
.customNavigation a.prev, .owl-buttons .owl-prev {
    height: 35px;
    width: 35px !important;
    position: absolute;
    right: auto;
    left: -5px;
    background-image:  url(../img/themeimage/arrow-1.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff;
    border: 1px solid #000;
}
.customNavigation a.prev:hover, .owl-buttons .owl-prev:hover{
    background-image: url(../img/themeimage/arrow-1.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #dbbfa9;
    border: none !important;
}
.pst-hometabcontent .customNavigation a.prev, .owl-buttons .owl-prev {
  top: 47%;
}
.pst-hometabcontent .customNavigation a.next {
  top: 47%;
}
.brands .customNavigation{
	position:static;
  width: 100%;
  opacity: 0;
  transition: 0.5s;
}
.btn.prev.pstbrand_prev {
    position: absolute;
    left: 0;
    right: auto;
    top: 30%;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 2;
}
.btn.next.pstbrand_next {
    position: absolute;
    right: 0;
    left: auto;
    top: 30%;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 2;
}

.brands:hover .customNavigation{
  opacity: 1;
  transition: 0.5s;
}
.brands a.prev,#psttestimonialcmsblock .owl-prev{background-color: #000;}
.brands .pstbrand_next,#psttestimonialcmsblock .owl-next{background-color: #000;}
.brands .customNavigation,#psttestimonialcmsblock .owl-buttons{position:static;}
.brands .customNavigation a.next, .owl-buttons .owl-next{border: none;}

.brands .title-wrapper{display:none;}
.brands .products .product_list{padding:0 30px;}

@media (max-width: 1024px) {
	#main .images-container .js-qv-mask { margin:0px; }
}
#pstleftbanner img,
#pstrightbanner img{
	max-width: 100%;
}
@media (max-width: 992px){
 .brands .customNavigation{
        opacity: 1;
    }
}
@media (max-width: 767px){
  .customNavigation, .owl-buttons{}
}

@media (max-width: 320px){
  .special-products .customNavigation, #newProduct .customNavigation, #bestseller .customNavigation,
  #manufacturer_slider .customNavigation, .homeblog-inner .customNavigation{
    /*left: auto;*/
    right: 0;
    margin: 0 auto;
  }
  .nav-link {
    font-size: 14px !important;
    text-align: center;
  }
}
@media(max-width: 479px){
  .product-accessories .customNavigation, .owl-buttons{
  left: 0;
  right: 0;
  margin: 0 auto;
}
.tabs .nav-tabs .nav-link{
  /*padding: 6px 11px !important;*/
}
.special-products .customNavigation, .owl-buttons{
  left: auto;
  right: 0;
  margin: 0 auto;
  top: -40px;
}
}

/* Item dynamique menu */
@media (min-width: 992px) {
    #header .menu, #header .menu #top-menu {
        width: 100%
    }
    #header .header-top .menu > ul > li:first-child {
        margin-left: -100px;
    }
}

@media (min-width: 1350px) {
    #header .top-menu[data-depth="0"] > li > a {
        width: 220px !important;
    }
}

/* HOME SLIDER */
body#index #header + .flexslider .slides .slide a {
  width: 100%;
}

/* RGPD BANNER */
#lgcookieslaw_banner {
    text-align: initial;
}

.lgcookieslaw_banner .lgcookieslaw_btn {
    border: none;
}

#lgcookieslaw_banner .lgcookieslaw_message a {
    margin-left: 0;
    margin-right: 15px;
    background: #333;
    padding: 8px 15px;
    border: none;
    display: inline-block;
    margin-top: 10px;
}

#lgcookieslaw_banner a.lgcookieslaw_customize_cookies {
    background: #E04E39 !important;
}

/* On met les bordures plus foncées */
.form-control, .custom-checkbox input[type="checkbox"] + span, .custom-radio {
    border: 1px solid #ddd!important;
}

#authentication [data-action="show-password"], .input-group .input-group-btn > .btn {
    border: 2px solid #ddd!important;
}

/* Suppression de l'aperçu rapide - EDP01-99 */
.products .product-miniature .quick-view, .products .product-miniature .product-actions::after {
    display: none!important;
}

.products .product-miniature .product-actions {
    width: 60px;
}

.product-miniature .product-actions .add-to-cart:hover .pst-product-tooltip {
    width: 150px;
    left: -40px;
}

/****** AVIS VERIFIES ******/
.skeepers_product__stars {
    margin: 0 auto;
}
.skeepers_product__stars p {
    margin-bottom: 0;
}
.product_list.grid .product-miniature .skeepers_product__stars {
    margin: 0 auto;
}
.product-additional-info .skeepers_product__stars {
    position: relative;
    top: -10px;
    display: inline-block;
}
